// Copyright (c) 1999 Quadralay Corporation.  All rights reserved.
//
// The information in this file is confidential and proprietary to
// Quadralay Corporation.  Unauthorized use or duplication is
// strictly prohibited.

hsmod[hsmod.length]="Rational TSS for Java";

var wwhtop = foldersTree;

var wwh303024=new Folder("Preface", "preface.htm#1053460");
wwhtop.addChild(wwh303024);

wwh303024.addChild(new Item("About This Manual", "preface2.htm#1055495"));
wwh303024.addChild(new Item("Audience", "preface3.htm#1041040"));
wwh303024.addChild(new Item("Other Resources", "preface4.htm#1041668"));
wwh303024.addChild(new Item("Integrations Between Rational Testing Tools and Other&nbsp;Rational Products", "preface5.htm#1060271"));
wwh303024.addChild(new Item("Contacting Rational Technical Publications", "preface6.htm#1055549"));
wwh303024.addChild(new Item("Contacting Rational Customer Support", "preface7.htm#1055382"));
var wwh303040=new Folder("Introduction", "intro.htm#1104809");
wwhtop.addChild(wwh303040);

var wwh303042=new Folder("About Java Test Script Services", "intro2a.htm#1104796");
wwh303040.addChild(wwh303042);

wwh303042.addChild(new Item("Using Test Script Services with Rational TestManager", "intro2a.htm#1155531"));
wwh303042.addChild(new Item("Using Test Script Services with Rational QualityArchitect", "intro2a.htm#1155745"));
wwh303042.addChild(new Item("Summary of Services", "intro2a.htm#1153973"));
var wwh303052=new Folder("Working with Test Scripts", "scripts.htm#1104809");
wwhtop.addChild(wwh303052);

wwh303052.addChild(new Item("About Java Test Scripts", "scripts2.htm#1121818"));
var wwh303056=new Folder("Creating Test Scripts", "scripts3.htm#1150432");
wwh303052.addChild(wwh303056);

wwh303056.addChild(new Item("Entry Points", "scripts3.htm#1355147"));
wwh303056.addChild(new Item("Registering Test Script Source Folders", "scripts3.htm#1252430"));
var wwh303062=new Folder("Editing and Storing Test Scripts", "scripts4.htm#1290242");
wwh303052.addChild(wwh303062);

wwh303062.addChild(new Item("Storing Scripts in Java Packages", "scripts4.htm#1395501"));
wwh303062.addChild(new Item("Test Script Names", "scripts4.htm#1278714"));
var wwh303068=new Folder("Compiling Test Scripts", "scripts5.htm#1154652");
wwh303052.addChild(wwh303068);

wwh303068.addChild(new Item("Entering Java Compiler Options", "scripts5.htm#1395604"));
var wwh303072=new Folder("Running Test Scripts", "scripts6.htm#1379109");
wwh303052.addChild(wwh303072);

wwh303072.addChild(new Item("Specifying the JVM Location", "scripts6.htm#1395739"));
wwh303072.addChild(new Item("Running Test Scripts in a TestManager Suite", "scripts6.htm#1379283"));
wwh303072.addChild(new Item("Adding a Source Folder for Java Scripts", "scripts6.htm#1395839"));
wwh303072.addChild(new Item("Adding a Script Contained in a Java Package", "scripts6.htm#1395851"));
wwh303072.addChild(new Item("Running Test Scripts Outside TestManager", "scripts6.htm#1175656"));
var wwh303090=new Folder("Using Test Script Options", "scripts7.htm#1396558");
wwh303052.addChild(wwh303090);

wwh303090.addChild(new Item("Editing Test Script Options for a Test Script Type", "scripts7.htm#1396577"));
wwh303090.addChild(new Item("Editing Test Script Options for a Test Script Source", "scripts7.htm#1396587"));
wwh303090.addChild(new Item("Editing Test Script Options for a Test Script", "scripts7.htm#1396601"));
wwh303090.addChild(new Item("Editing Test Script Options for an Instance in a Suite", "scripts7.htm#1396611"));
wwh303090.addChild(new Item("Editing Test Script Options for a Test Case Instance", "scripts7.htm#1396622"));
wwh303090.addChild(new Item("Setting or Viewing Option Values", "scripts7.htm#1396634"));
var wwh303104=new Folder("Returning Information from Test Scripts", "scripts8.htm#1198328");
wwh303052.addChild(wwh303104);

wwh303104.addChild(new Item("Test Log", "scripts8.htm#1198402"));
wwh303104.addChild(new Item("Error File and Output File", "scripts8.htm#1198414"));
wwh303104.addChild(new Item("TestManager Shared Memory", "scripts8.htm#1198423"));
wwh303052.addChild(new Item("Catching Exceptions", "scripts9.htm#1213284"));
wwh303052.addChild(new Item("Manipulating Environment Variables", "script10.htm#1378829"));
var wwh303118=new Folder("Test Script Services Reference", "tssapi.htm#434258");
wwhtop.addChild(wwh303118);

wwh303118.addChild(new Item("About Test Script Services", "tssapi2.htm#434260"));
var wwh303122=new Folder("Datapool Class", "tssapi3.htm#2286734");
wwh303118.addChild(wwh303122);

wwh303122.addChild(new Item("Summary", "tssapi3.htm#2510800"));
wwh303122.addChild(new Item("TSSDatapool.close()", "tssapi3.htm#2042080"));
wwh303122.addChild(new Item("TSSDatapool.columnCount()", "tssapi3.htm#2280482"));
wwh303122.addChild(new Item("TSSDatapool.columnName()", "tssapi3.htm#2280553"));
wwh303122.addChild(new Item("TSSDatapool.fetch()", "tssapi3.htm#2042707"));
wwh303122.addChild(new Item("TSSDatapool.open()", "tssapi3.htm#424918"));
wwh303122.addChild(new Item("TSSDatapool.rewind()", "tssapi3.htm#2267647"));
wwh303122.addChild(new Item("TSSDatapool.rowCount()", "tssapi3.htm#2043112"));
wwh303122.addChild(new Item("TSSDatapool.search()", "tssapi3.htm#424993"));
wwh303122.addChild(new Item("TSSDatapool.seek()", "tssapi3.htm#3089938"));
wwh303122.addChild(new Item("TSSDatapool.value()", "tssapi3.htm#2043654"));
var wwh303146=new Folder("Logging Class", "tssapi4.htm#434986");
wwh303118.addChild(wwh303146);

wwh303146.addChild(new Item("Summary", "tssapi4.htm#2513005"));
wwh303146.addChild(new Item("TSSLog.event()", "tssapi4.htm#653922"));
wwh303146.addChild(new Item("TSSLog.message()", "tssapi4.htm#434440"));
wwh303146.addChild(new Item("TSSLog.testCaseResult()", "tssapi4.htm#434472"));
var wwh303156=new Folder("Measurement Class", "tssapi5.htm#425053");
wwh303118.addChild(wwh303156);

wwh303156.addChild(new Item("Summary", "tssapi5.htm#969480"));
wwh303156.addChild(new Item("TSSMeasure.commandEnd()", "tssapi5.htm#2040039"));
wwh303156.addChild(new Item("TSSMeasure.commandStart()", "tssapi5.htm#515315"));
wwh303156.addChild(new Item("TSSMeasure.environmentOp()", "tssapi5.htm#487608"));
wwh303156.addChild(new Item("TSSMeasure.getTime()", "tssapi5.htm#2039741"));
wwh303156.addChild(new Item("TSSMeasure.internalVarGet()", "tssapi5.htm#487669"));
wwh303156.addChild(new Item("TSSMeasure.think()", "tssapi5.htm#2039425"));
wwh303156.addChild(new Item("TSSMeasure.timerStart()", "tssapi5.htm#2040297"));
wwh303156.addChild(new Item("TSSMeasure.timerStop()", "tssapi5.htm#2040354"));
var wwh303176=new Folder("Utility Class", "tssapi6.htm#425275");
wwh303118.addChild(wwh303176);

wwh303176.addChild(new Item("Summary", "tssapi6.htm#2515427"));
wwh303176.addChild(new Item("TSSUtility.applicationPid()", "tssapi6.htm#5106461"));
wwh303176.addChild(new Item("TSSUtility.applicationStart()", "tssapi6.htm#5107192"));
wwh303176.addChild(new Item("TSSUtility.applicationWait()", "tssapi6.htm#5110936"));
wwh303176.addChild(new Item("TSSUtility.delay()", "tssapi6.htm#5111803"));
wwh303176.addChild(new Item("TSSUtility.errorDetail()", "tssapi6.htm#425278"));
wwh303176.addChild(new Item("TSSUtility.getComputerConfigurationAttributeList()", "tssapi6.htm#5167787"));
wwh303176.addChild(new Item("TSSUtility.getComputerConfigurationAttributeValue()", "tssapi6.htm#5175239"));
wwh303176.addChild(new Item("TSSUtility.getPath()", "tssapi6.htm#5167842"));
wwh303176.addChild(new Item("TSSUtility.getScriptOption()", "tssapi6.htm#425285"));
wwh303176.addChild(new Item("TSSUtility.getTestCaseConfigurationAttribute()", "tssapi6.htm#5174637"));
wwh303176.addChild(new Item("TSSUtility.getTestCaseConfigurationAttributeList()", "tssapi6.htm#5179729"));
wwh303176.addChild(new Item("TSSUtility.getTestCaseConfigurationName()", "tssapi6.htm#2292189"));
wwh303176.addChild(new Item("TSSUtility.getTestCaseName()", "tssapi6.htm#5115789"));
wwh303176.addChild(new Item("TSSUtility.getTestToolOption()", "tssapi6.htm#5184704"));
wwh303176.addChild(new Item("TSSUtility.javaApplicationStart()", "tssapi6.htm#7728271"));
wwh303176.addChild(new Item("TSSUtility.negExp()", "tssapi6.htm#2037913"));
wwh303176.addChild(new Item("TSSUtility.rand()", "tssapi6.htm#552727"));
wwh303176.addChild(new Item("TSSUtility.seedRand()", "tssapi6.htm#2037432"));
wwh303176.addChild(new Item("TSSUtility.stdErrPrint()", "tssapi6.htm#2036450"));
wwh303176.addChild(new Item("TSSUtility.stdOutPrint()", "tssapi6.htm#641402"));
wwh303176.addChild(new Item("TSSUtility.uniform()", "tssapi6.htm#2036881"));
wwh303176.addChild(new Item("TSSUtility.uniqueString()", "tssapi6.htm#5187617"));
var wwh303224=new Folder("Monitor Class", "tssapi7.htm#425367");
wwh303118.addChild(wwh303224);

wwh303224.addChild(new Item("Summary", "tssapi7.htm#2516784"));
wwh303224.addChild(new Item("TSSMonitor.display()", "tssapi7.htm#425369"));
wwh303224.addChild(new Item("TSSMonitor.positionGet()", "tssapi7.htm#2034046"));
wwh303224.addChild(new Item("TSSMonitor.positionSet()", "tssapi7.htm#898408"));
wwh303224.addChild(new Item("TSSMonitor.reportCommandStatus()", "tssapi7.htm#425485"));
wwh303224.addChild(new Item("TSSMonitor.runStateGet()", "tssapi7.htm#2034858"));
wwh303224.addChild(new Item("TSSMonitor.runStateSet()", "tssapi7.htm#2035711"));
var wwh303240=new Folder("Synchronization Class", "tssapi8.htm#425498");
wwh303118.addChild(wwh303240);

wwh303240.addChild(new Item("Summary", "tssapi8.htm#2516849"));
wwh303240.addChild(new Item("TSSSync.sharedVarAssign()", "tssapi8.htm#2032647"));
wwh303240.addChild(new Item("TSSSync.sharedVarEval()", "tssapi8.htm#425514"));
wwh303240.addChild(new Item("TSSSync.sharedVarWait()", "tssapi8.htm#425557"));
wwh303240.addChild(new Item("TSSSync.syncPoint()", "tssapi8.htm#2033316"));
var wwh303252=new Folder("Session Class", "tssapi9.htm#425573");
wwh303118.addChild(wwh303252);

wwh303252.addChild(new Item("Summary", "tssapi9.htm#2516898"));
wwh303252.addChild(new Item("TSSSession.connect()", "tssapi9.htm#7675083"));
wwh303252.addChild(new Item("TSSSession.context()", "tssapi9.htm#4892132"));
wwh303252.addChild(new Item("TSSSession.disconnect()", "tssapi9.htm#7675645"));
wwh303252.addChild(new Item("TSSSession.serverStart()", "tssapi9.htm#2031686"));
wwh303252.addChild(new Item("TSSSession.serverStop()", "tssapi9.htm#2031730"));
wwh303252.addChild(new Item("TSSSession.shutdown()", "tssapi9.htm#7676160"));
var wwh303268=new Folder("Advanced Class", "tssapi10.htm#425647");
wwh303118.addChild(wwh303268);

wwh303268.addChild(new Item("Summary", "tssapi10.htm#2516982"));
wwh303268.addChild(new Item("TSSAdvanced.internalVarSet()", "tssapi10.htm#2031121"));
wwh303268.addChild(new Item("TSSAdvanced.logCommand()", "tssapi10.htm#425657"));
wwh303268.addChild(new Item("TSSAdvanced.thinkTime()", "tssapi10.htm#2894505"));
var wwh303280=new Folder("Extended Test Script Services Reference", "tssexten.htm#1106813");
wwhtop.addChild(wwh303280);

var wwh303282=new Folder("About the Extensions", "tssexte2.htm#1104796");
wwh303280.addChild(wwh303282);

wwh303282.addChild(new Item("Requirements for Using the Test Script Services Extensions", "tssexte2.htm#1109212"));
var wwh303286=new Folder("LookUpTable Class", "tssexte3.htm#1107515");
wwh303280.addChild(wwh303286);

wwh303286.addChild(new Item("Summary", "tssexte3.htm#1113600"));
wwh303286.addChild(new Item("Constructor", "tssexte3.htm#1107569"));
wwh303286.addChild(new Item("LookUpTable.close()", "tssexte3.htm#1107576"));
wwh303286.addChild(new Item("LookUpTable.find()", "tssexte3.htm#1107582"));
wwh303286.addChild(new Item("LookUpTable.getExpectedException()", "tssexte3.htm#1107609"));
wwh303286.addChild(new Item("LookUpTable.getReturnValue()", "tssexte3.htm#1107620"));
wwh303286.addChild(new Item("LookUpTable.getValue()", "tssexte3.htm#1115523"));
wwh303286.addChild(new Item("LookUpTable.open()", "tssexte3.htm#1107652"));
var wwh303304=new Folder("TestLog Class", "tssexte4.htm#1108435");
wwh303280.addChild(wwh303304);

wwh303304.addChild(new Item("Summary", "tssexte4.htm#1107680"));
wwh303304.addChild(new Item("Constructor", "tssexte4.htm#1108800"));
wwh303304.addChild(new Item("TestLog.writeException()", "tssexte4.htm#1107707"));
wwh303304.addChild(new Item("TestLog.writeStubException()", "tssexte4.htm#1107725"));
wwh303304.addChild(new Item("TestLog.writeStubMessage()", "tssexte4.htm#1107749"));
var wwh303318=new Folder("Verification Services", "vpservic.htm#1202510");
wwhtop.addChild(wwh303318);

wwh303318.addChild(new Item("Introduction to Verification Points", "vpservi2.htm#1108719"));
var wwh303322=new Folder("About Verification Points", "vpservi3.htm#1203352");
wwh303318.addChild(wwh303322);

wwh303322.addChild(new Item("Roles in Working with Verification Points", "vpservi3.htm#1202752"));
wwh303318.addChild(new Item("How Data Is Verified", "vpservi4.htm#1106981"));
var wwh303328=new Folder("Types of Verification Points", "vpservi5.htm#1207855");
wwh303318.addChild(wwh303328);

wwh303328.addChild(new Item("Static Verification Points", "vpservi5.htm#1209223"));
wwh303328.addChild(new Item("Dynamic Verification Points", "vpservi5.htm#1106989"));
wwh303328.addChild(new Item("Manual Verification Points", "vpservi5.htm#1106993"));
var wwh303336=new Folder("Verification Point Framework", "vpservi6.htm#1106995");
wwh303318.addChild(wwh303336);

wwh303336.addChild(new Item("Verification Point Classes", "vpservi6.htm#1203584"));
var wwh303340=new Folder("Setting Up Verification Points in Test Scripts", "vpservi7.htm#1107009");
wwh303318.addChild(wwh303340);

wwh303340.addChild(new Item("Setting Up a Static Verification Point", "vpservi7.htm#1107013"));
wwh303340.addChild(new Item("Setting Up a Dynamic Verification Point", "vpservi7.htm#1107027"));
wwh303340.addChild(new Item("Setting Up a Manual Verification Point", "vpservi7.htm#1203748"));
var wwh303354=new Folder("Database Verification Point Reference", "vpdataba.htm#1203873");
wwhtop.addChild(wwh303354);

var wwh303356=new Folder("About the Database Verification Point", "vpdatab2.htm#1203662");
wwh303354.addChild(wwh303356);

wwh303356.addChild(new Item("Requirements for Using the Database Verification Point", "vpdatab2.htm#1206542"));
wwh303356.addChild(new Item("Components of the Database Verification Point", "vpdatab2.htm#1203346"));
wwh303356.addChild(new Item("Examples", "vpdatab2.htm#1203596"));
var wwh303368=new Folder("DatabaseVP Class", "vpdatab3.htm#1107047");
wwh303354.addChild(wwh303368);

wwh303368.addChild(new Item("Summary", "vpdatab3.htm#1122782"));
wwh303368.addChild(new Item("Constructor", "vpdatab3.htm#1212186"));
wwh303368.addChild(new Item("DatabaseVP.getCon()", "vpdatab3.htm#1107166"));
wwh303368.addChild(new Item("DatabaseVP.getJDBCdriver()", "vpdatab3.htm#1107173"));
wwh303368.addChild(new Item("DatabaseVP.getJDBCpassword()", "vpdatab3.htm#1107180"));
wwh303368.addChild(new Item("DatabaseVP.getJDBCurl()", "vpdatab3.htm#1107187"));
wwh303368.addChild(new Item("DatabaseVP.getJDBCuser()", "vpdatab3.htm#1107194"));
wwh303368.addChild(new Item("DatabaseVP.getSQL()", "vpdatab3.htm#1107201"));
wwh303368.addChild(new Item("DatabaseVP.getStmt()", "vpdatab3.htm#1107208"));
wwh303368.addChild(new Item("DatabaseVP.readFile()", "vpdatab3.htm#1149243"));
wwh303368.addChild(new Item("DatabaseVP.setCon()", "vpdatab3.htm#1208521"));
wwh303368.addChild(new Item("DatabaseVP.setJDBCdriver()", "vpdatab3.htm#1208553"));
wwh303368.addChild(new Item("DatabaseVP.setJDBCpassword()", "vpdatab3.htm#1107235"));
wwh303368.addChild(new Item("DatabaseVP.setJDBCurl()", "vpdatab3.htm#1107242"));
wwh303368.addChild(new Item("DatabaseVP.setJDBCuser()", "vpdatab3.htm#1107249"));
wwh303368.addChild(new Item("DatabaseVP.setSQL()", "vpdatab3.htm#1107256"));
wwh303368.addChild(new Item("DatabaseVP.setStmt()", "vpdatab3.htm#1107263"));
wwh303368.addChild(new Item("DatabaseVP.writeFile()", "vpdatab3.htm#1107270"));
var wwh303406=new Folder("DatabaseVPComparator Class", "vpdatab4.htm#1218484");
wwh303354.addChild(wwh303406);

wwh303406.addChild(new Item("Summary", "vpdatab4.htm#1156684"));
wwh303406.addChild(new Item("Constructor", "vpdatab4.htm#1160128"));
wwh303406.addChild(new Item("DatabaseVPComparator.compare()", "vpdatab4.htm#1107304"));
var wwh303414=new Folder("DatabaseVPData Class", "vpdatab5.htm#1107311");
wwh303354.addChild(wwh303414);

wwh303414.addChild(new Item("Summary", "vpdatab5.htm#1160090"));
wwh303414.addChild(new Item("Constructor", "vpdatab5.htm#1160198"));
wwh303414.addChild(new Item("DatabaseVPData.getColumns()", "vpdatab5.htm#1107349"));
wwh303414.addChild(new Item("DatabaseVPData.getData()", "vpdatab5.htm#1107355"));
wwh303414.addChild(new Item("DatabaseVPData.getFileExtension()", "vpdatab5.htm#1107361"));
wwh303414.addChild(new Item("DatabaseVPData.getNumCols()", "vpdatab5.htm#1162630"));
wwh303414.addChild(new Item("DatabaseVPData.getNumRows()", "vpdatab5.htm#1162562"));
wwh303414.addChild(new Item("DatabaseVPData.readFile()", "vpdatab5.htm#1107379"));
wwh303414.addChild(new Item("DatabaseVPData.setColumns()", "vpdatab5.htm#1107385"));
wwh303414.addChild(new Item("DatabaseVPData.setData()", "vpdatab5.htm#1107391"));
wwh303414.addChild(new Item("DatabaseVPData.writeFile()", "vpdatab5.htm#1107397"));
var wwh303438=new Folder("DatabaseVPDataProvider Class", "vpdatab6.htm#1107404");
wwh303354.addChild(wwh303438);

wwh303438.addChild(new Item("Summary", "vpdatab6.htm#1164873"));
wwh303438.addChild(new Item("Constructor", "vpdatab6.htm#1107434"));
wwh303438.addChild(new Item("DatabaseVPDataProvider.captureData()", "vpdatab6.htm#1107439"));
var wwh303446=new Folder("DatabaseVPDataRenderer Class", "vpdatab7.htm#1107446");
wwh303354.addChild(wwh303446);

wwh303446.addChild(new Item("Summary", "vpdatab7.htm#1165342"));
wwh303446.addChild(new Item("Constructor", "vpdatab7.htm#1165361"));
wwh303446.addChild(new Item("DatabaseVPDataRenderer.displayAndValidateData()", "vpdatab7.htm#1107477"));
var wwh303454=new Folder("DataTable Interface", "vpdatab8.htm#1107484");
wwh303354.addChild(wwh303454);

wwh303454.addChild(new Item("Summary", "vpdatab8.htm#1167802"));
wwh303454.addChild(new Item("DataTable.getColumns()", "vpdatab8.htm#1107499"));
wwh303454.addChild(new Item("DataTable.getData()", "vpdatab8.htm#1107506"));
wwh303454.addChild(new Item("DataTable.getNumCols()", "vpdatab8.htm#1107513"));
wwh303454.addChild(new Item("DataTable.getNumRows()", "vpdatab8.htm#1107520"));
wwh303454.addChild(new Item("DataTable.setColumns()", "vpdatab8.htm#1107527"));
wwh303454.addChild(new Item("DataTable.setData()", "vpdatab8.htm#1107534"));
var wwh303472=new Folder("Implementing a New Verification Point", "vpimplem.htm#1202510");
wwhtop.addChild(wwh303472);

wwh303472.addChild(new Item("Introduction to Verification Point Implementation", "vpimple2.htm#1108719"));
var wwh303476=new Folder("Fundamentals for Implementing a Verification Point", "vpimple3.htm#1205491");
wwh303472.addChild(wwh303476);

wwh303476.addChild(new Item("Implementing the Verification Point Class", "vpimple3.htm#1204175"));
wwh303476.addChild(new Item("Implementing the Verification Point Data Class", "vpimple3.htm#1204204"));
wwh303476.addChild(new Item("Implementing the Verification Point Data Comparator Class", "vpimple3.htm#1204177"));
wwh303476.addChild(new Item("Implementing the Verification Point Data Provider Class", "vpimple3.htm#1204193"));
wwh303476.addChild(new Item("Implementing the Verification Point Data Renderer Class", "vpimple3.htm#1206100"));
wwh303472.addChild(new Item("Integrating a Verification Point with QualityArchitect", "vpimple4.htm#1204137"));
var wwh303508=new Folder("Verification Point Framework Reference", "vpframew.htm#1213748");
wwhtop.addChild(wwh303508);

var wwh303510=new Folder("About the Verification Point Framework", "vpframe2.htm#1205908");
wwh303508.addChild(wwh303510);

wwh303510.addChild(new Item("Requirements for Using the Verification Point Framework", "vpframe2.htm#1212409"));
wwh303510.addChild(new Item("Components of the Verification Point Framework", "vpframe2.htm#1201395"));
var wwh303516=new Folder("VerificationPoint Class", "vpframe3.htm#1107542");
wwh303508.addChild(wwh303516);

wwh303516.addChild(new Item("Summary", "vpframe3.htm#1178416"));
wwh303516.addChild(new Item("Constructor", "vpframe3.htm#1218104"));
wwh303516.addChild(new Item("VerificationPoint.codeFactory_getConstructorInvocation()", "vpframe3.htm#1208939"));
wwh303516.addChild(new Item("VerificationPoint.codeFactory_getExternalizedInputDecl()", "vpframe3.htm#1107660"));
wwh303516.addChild(new Item("VerificationPoint.codeFactory_getNumExternalizedInputs()", "vpframe3.htm#1107671"));
wwh303516.addChild(new Item("VerificationPoint.codeFactory_getPrefix()", "vpframe3.htm#1107682"));
wwh303516.addChild(new Item("VerificationPoint.codeFactory_setPrefix()", "vpframe3.htm#1107693"));
wwh303516.addChild(new Item("VerificationPoint.defineVPcallback()", "vpframe3.htm#1107702"));
wwh303516.addChild(new Item("VerificationPoint.getIsDefined()", "vpframe3.htm#1107718"));
wwh303516.addChild(new Item("VerificationPoint.getOptions()", "vpframe3.htm#1107752"));
wwh303516.addChild(new Item("VerificationPoint.getVPname()", "vpframe3.htm#1107757"));
wwh303516.addChild(new Item("VerificationPoint.performTest()", "vpframe3.htm#1107769"));
wwh303516.addChild(new Item("VerificationPoint.performTest()", "vpframe3.htm#1197001"));
wwh303516.addChild(new Item("VerificationPoint.performTest()", "vpframe3.htm#1107805"));
wwh303516.addChild(new Item("VerificationPoint.readFile()", "vpframe3.htm#1107824"));
wwh303516.addChild(new Item("VerificationPoint.setIsDefined()", "vpframe3.htm#1107833"));
wwh303516.addChild(new Item("VerificationPoint.setOptions()", "vpframe3.htm#1107838"));
wwh303516.addChild(new Item("VerificationPoint.setVPname()", "vpframe3.htm#1197903"));
wwh303516.addChild(new Item("VerificationPoint.writeFile()", "vpframe3.htm#1107852"));
var wwh303556=new Folder("VerificationPointComparator Interface", "vpframe4.htm#1107862");
wwh303508.addChild(wwh303556);

wwh303556.addChild(new Item("VerificationPointComparator.compare()", "vpframe4.htm#1107888"));
var wwh303560=new Folder("VerificationPointData Interface", "vpframe5.htm#1107903");
wwh303508.addChild(wwh303560);

wwh303560.addChild(new Item("VerificationPointData.getFileExtension()", "vpframe5.htm#1107933"));
wwh303560.addChild(new Item("VerificationPointData.readFile()", "vpframe5.htm#1107944"));
wwh303560.addChild(new Item("VerificationPointData.writeFile()", "vpframe5.htm#1107955"));
var wwh303568=new Folder("VerificationPointDataProvider Interface", "vpframe6.htm#1107966");
wwh303508.addChild(wwh303568);

wwh303568.addChild(new Item("VerificationPointDataProvider.captureData()", "vpframe6.htm#1108000"));
var wwh303572=new Folder("VerificationPointDataRenderer Interface", "vpframe7.htm#1108007");
wwh303508.addChild(wwh303572);

wwh303572.addChild(new Item("VerificationPointDataRenderer.displayAndValidateData()", "vpframe7.htm#1219874"));
var wwh303578=new Folder("Configuring Datapools, Synchronization Points, and Shared Variables", "config.htm#998197");
wwhtop.addChild(wwh303578);

wwh303578.addChild(new Item("About Script Configuration", "config2.htm#999014"));
wwh303578.addChild(new Item("Datapool Configuration", "config3.htm#1009646"));
wwh303578.addChild(new Item("Synchronization Point Configuration", "config4.htm#1009657"));
wwh303578.addChild(new Item("Shared Variable Configuration", "config5.htm#1009666"));
var wwh303590=new Folder("Java Support Classes", "supportc.htm#1206295");
wwhtop.addChild(wwh303590);

wwh303590.addChild(new Item("TSSNamedValue", "support2.htm#1207697"));
wwh303590.addChild(new Item("TSSTestCaseConfigurationAttribute", "support3.htm#1207807"));
wwh303590.addChild(new Item("TSSConstants", "support4.htm#1206312"));
wwh303590.addChild(new Item("TSSInteger", "support5.htm#1206426"));
wwh303590.addChild(new Item("TSSException", "support6.htm#1205878"));
wwhtop.addChild(new Item("CTutil Class Source Code", "ctutil.htm#1206101"));
var wwh303608=new Folder("Environment and Internal Variable Arguments", "envandin.htm#998197");
wwhtop.addChild(wwh303608);

wwh303608.addChild(new Item("Arguments of TSSMeasure.environmentOp()", "envandi2.htm#1004693"));
wwh303608.addChild(new Item("Arguments of TSSMeasure.internalVarGet()", "envandi3.htm#1052376"));

